Bug 221841 - Wrong page size with added printers
Wrong page size with added printers
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: hal-cups-utils (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On: 221702
Blocks: FC6Update 221871
  Show dependency treegraph
 
Reported: 2007-01-08 09:45 EST by Tim Waugh
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 0.6.5-1.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-18 13:18:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2007-01-08 09:45:46 EST
Description of problem:
Newly-added printers (from foomatic PPDs, either generated or bundled) get the
wrong page size in A4 locales.  Same bug as bug #221702, but for hal_lpadmin.

Version-Release number of selected component (if applicable):
hal-cups-utils-0.6.4-1.fc6

How reproducible:
100%

Steps to Reproduce:
1.Plug in new printer.
Comment 1 Tim Waugh 2007-01-08 12:09:42 EST
Fix built in 0.6.5-1.fc6.
Comment 2 Fedora Update System 2007-01-18 12:20:11 EST
Fixed in update: hal-cups-utils-0.6.5-1.fc6

Note You need to log in before you can comment on or make changes to this bug.